#content
{
    max-width:1200px;
	min-width:200px;
}

.clear
{
    clear:both;
    overflow:hidden;
}

.uniform
{
    margin:0px;
    padding:0px;
}

.uniform .legend 
{
    font-size: 14px;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 6px;
    margin: 10px 0px 10px 0px;
}

.fieldset
{
    overflow:hidden;
}

.uniform .row
{
    padding:5px 0px;
    margin:5px 0px;
    overflow:hidden;
    position: relative;
}

.uniform .row input[type="text"], .uniform .row textarea, .uniform .row select, .table .td input[type="text"], .table .td textarea, .table .td select
{
    border:1px solid #ccc;
    color:#4A4A4A;
    padding:2px;
}

#content .uniform .row input[readonly], #content .uniform .row input[readonly].focus, #content .uniform .row textarea[readonly]
{
    background:#f7f7f7;
	color:#999;
}

.uniform .row p.infotext
{
	clear:both;
	font-size:11px;
	font-style:italic;
	color:#999;
	padding:5px 10px 0px 0px;
	margin:0px;
}

.uniform .row input[type="text"], .uniform .row textarea, .uniform .row input[type="password"]
{
    float:left;
    margin:0px 5px 0px 0px;
	min-width: 175px;
	max-width: 280px;
}

.uniform .row select
{
    float:left;
    margin:0px 5px 0px 0px;
    max-width: 280px;
}

.uniform .row input.date
{
    float:left;
	max-width:280px;
	min-width:100px;
}

#content .uniform .row input.placeholder
{
	color:#be9db1;
}

.uniform .row .inputholder input.uniform-input.focus
{
    background:#FFFFDF;
}

.uniform .row p.inline-text
{
	margin:0px;
	padding:0px;
}

/* button holders and buttons */

.uniform .row.buttonholder
{
	padding:10px 0px 0px;
    margin: 0 auto;
    text-align:left;
}

.uniform .row button, .uniform .row .button
{
	margin:0px 10px 10px 0px;
}

.closebutton 
    {
        background: transparent;
        float: none;
        height: auto;
        width: auto;
        color: #007FC3;
        cursor: pointer;
    }
.closebutton:hover 
    {
        text-decoration:underline;
    }

#content button.secondary, #content .button.secondary
{
    background:white url(../img/arrow.png) no-repeat left;
    padding:5px 0px 5px 8px;
	color:#007FC3;
    border:0px;
}

#content button.secondary:hover, #content .button.secondary:hover
{
	text-decoration:underline;
}

#content .row.buttonholder button.nextaction, #content .row.buttonholder .button.nextaction ,a.nextaction
{
    float: right;
    margin:0px 10px 20px 0px;
}

#content a.button
{
	display:block;
	color: #666666;
	float:left;
}

/* JS & Validation */

html.no-js #page #content .uniform .row button, 
html.no-js #page #content .uniform .row .help, 
html.no-js #page #content .uniform .row a.popup,
html.no-js .page
{
    display:none;
}

html.no-js .enableJavascript
{
	display: block;
}

html.js .enableJavascript
{
	display: none;
}

/* Error MSG */

.errormsg
{
     display: block;
    padding:20px;
    margin:0px 0px 20px 0px;
    -webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	display:none;
    background:white;
    border:5px solid #F0375A;
    color:#F0375A;
}

.errormsg h4
{
    margin: 0px;
    font-size:18px;
}

.showerrormsg 
{
    padding:4px 0px 4px 25px;
    display:none;
	clear:both;
	position:relative;
    background:url('../img/error-red.png') no-repeat left center;
    background-size: 18px 18px;
    font-weight:bold;
	color:#F0375A;
}

/* Tooltips & popups & Calendar */

img.ui-datepicker-trigger 
{
    float:left;
    cursor: pointer;
	width:21px;
	height:21px;
    margin-top: 7px;
}

#content div.help, #content a.popup
{	
	overflow:hidden;
	text-indent:-999em;
	display:block;
	background: url(../img/quest.png) no-repeat;
    background-size:17px 17px;  
    padding: 12px 15px 5px 5px; 
    cursor:help;
}

.ui-tooltip 
{
    font-size: 11px;
    background: #f7f7f7;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    color: #4a4a4a;
    max-width: 300px;
    padding: 8px;
    position: absolute;
    text-shadow: 1px 1px #fff;
    z-index: 9999;
}

.ui-datepicker table, .ui-datepicker .ui-datepicker-title select
{
    font-size: 10px;
}

div.popupbox
{
    max-width: 600px;
    min-width: 200px;
    display: none;
	text-align:left;
}

/* Medical Questions */

.uniform .medicalquestions .row.inline .inputholder 
{
    float: left;
    clear:none;
}

/* Medical Questions */

.medicalquestions .row 
{
    padding:0px 0px 20px 0px;
    margin:0px;
}

.uniform .medicalquestions .row.inline div.question-icon {
    width:26px;
    height:26px;
    float: left;
    -webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
    background:#a2a1a6;
    color:white;
    text-align:center;
    display:block;
    line-height:26px;
    margin:0px 10px 22px 0px;
    font-size:18px;
}

.uniform .row ul.childquestions 
{
    overflow: hidden;
    clear: both;
}

.uniform .row ul.childquestions p.label, .uniform .row ul.childquestions label, .uniform .row ul.childquestions input
{
    float: left;
    width: auto;
    margin: 0px 20px 0px 0px;
}

.uniform .row ul.childquestions input 
{
    margin: 0px 5px 0px 0px;
}

/* Address search */
.uniform p.manual 
{
    color: #007FC3;
    cursor: pointer;
    text-decoration: underline;
    margin:10px 0px;
}

#content .hide, .uniform #addressFinder
{
	display:none;
}

/* row ul list for multiple inputs */

.uniform .row ul
{
    margin:0px;
    padding:0px;
    list-style-type:none;
}

.uniform .row ul li
{
    margin:0px 0px 6px 0px;
	overflow:hidden;
}

.uniform .row ul li label
{
    display:block;
    float:left;
    width:86%;
    text-align:left;
	padding:0px;
}

.uniform .row ul li input
{
    float:left;
    padding:0px;
    margin: 0px 5px 0px 0px;
}

/* Inline row styles */

.uniform .row.inline input[type="checkbox"]
{
	margin:0px 5px 0px 0px;
}

/* Terms labels */

.uniform .row.terms
{
	clear:both;
}

/* Trip details travellers */

#addDobSelect, #childDobSelect, #childSelect, #mainDobSelect, #businesscover,#divCardNumber,#divApplyForOneCard,#divStaffID,#aiaStrataMembership
{
    display:none;
}

/* Terms */

.uniform ul.textlist
{
	list-style-type:disc;
	margin:12px 0px;
	padding:0px 0px 0px 15px;
	width:auto;
}

.uniform ul.textlist li
{
	margin:0px;
	padding:0px;
	overflow:visible;
}

/* Loading Gif */

img.loadingAnimation 
{
    display: none;
    float:right;
}

